<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedals.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>paloG</object-name>
    <object-name>paloD</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Pilote -->
  <animation>
    <type>rotate</type>
    <object-name>paloG</object-name>
    <property>controls/flight/rudder</property>
    <factor>10</factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>paloD</object-name>
    <property>controls/flight/rudder</property>
    <factor>-10</factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
